## ruby-autoparse 0.3.3

=== debian/changelog ===
ruby-autoparse (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12 and remove version
    requirements from ruby libraries.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix to point to salsa.d.o.
    (Homepage): Point to github location.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add myself.
    (Source): Point to github location.
  * d/rules: Add target to install CHANGELOG.md.
  * d/watch: Use github releases.
  * d/patches/fix-build-error.patch: Add patch.
    - Make sure data in initialize() is a hash (closes: #888146).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 15:17:51 +0100

ruby-autoparse (0.3.3-2) unstable; urgency=medium

  * Remove vendored multi_json (Closes: #865572)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Balasankar C <balasankarc@debian.org>  Sun, 21 Jan 2018 12:22:49 +0530

ruby-autoparse (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #864996)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 18 Jun 2017 18:55:45 +0530
