=== debian/control ===
Source: ruby-autoparse
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-extlib,
               ruby-multi-json,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-autoparse
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-autoparse.git
Homepage: https://github.com/google/autoparse
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-autoparse
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: provides automatic parsing for any given JSON Schema
 This package provides the gem autoparse, a parsing system based on JSON
 Schema. It is an implementation of the JSON Schema specification and can
 be used for automatically parsing any JSON Schema.
XB-Ruby-Versions: ${ruby:Versions}
