=== debian/watch ===
version=3
https://github.com/google/autoparse/releases .*/autoparse-([\d.]+)\.tar\.gz
